@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
}
header, nav, article, footer, section, aside, figure, figcaption { display:block }
@font-face {
	font-family: 'Titillium Maps';
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local('Titillium Maps'), local('TitilliumMaps'),  url("../fonts/TitilliumMaps29L002.otf") format("opentype"),  url("../fonts/TitilliumMaps29L002.woff") format("woff");
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4d4b49;
	line-height:1.4;
	background: url(../images/ns_background.gif) repeat-x 0 0 #f5f3f2;
}
body.no-banner { background: url(../images/ns_background.gif) repeat-x 0 -323px #f5f3f2; }
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:53px;
	font-weight:normal;
	font-style:italic;
	line-height:1em;
}

/*-------------------Mobile queries------------*/


@media (max-width: 980px) {
    
    
.logoheader {height: auto !important;width: 100% !important;}
div#logo a img {width: 100% !important;max-width: 100% !important;}
.banner-inner .moduletable.home-banner {background-size: 400px 100px !important;
    background-position: 1% 125px !important;}
.banner {width: 100% !important;height:466px !important;}
.homepagebg {background-size: 206% 365px !important;}

.subscribe-btn, .rsform-submit-button {width: 100% !important;font-size: 28px !important;padding: 9px 18px !important;}


/** div.moduletable.home-sale div.banner-inner .custom.home-sale {margin-left: -9% !important;margin-top: 325px !important;} **/


body {background-size: 43px 681px !important;}
#wrapper {width: 100% !important;}
.procontent-main2 {width: 100% !important;}
.procontent-in, .procontent2, .mattresses, .bedframe, .procontent {width: 100% !important;}
.procontent-in-txt, .pro-detils {width: 100% !important;}
.procontent-in-img, .pro-detils-img {width: 100% !important;}
.panel-img {height:auto !important;}
.procontent-in-txt ul {width: 100% !important;}
#main h3 {font-size: 32px !important;margin-top: 9px !important;line-height: 1.19em !important;}
#main ul.grid li, #main ul.catItemTags li, .item-page ul li {font-size: 22px !important;
line-height: 1.69em !importan;}
.item-page img {width: 100% !important;height:auto !important;}
.leftcon, .leftcon-text h3, .leftcon-text {width: 100% !important;}
div.leftcon-text h3 + ul + p img {width: 50% !important;margin-left: 25%;}
.pro-detils-dic {width: 100% !important;font-size: 20px !important;line-height: 1.9em;}
.con-form .rsform-input-box, input#captchaTxt30 {width: 100% !important;height: auto !important;
padding:6px 9px !important;font-size: 23px !important;}

.midtext {font-size: 23px !important;margin-left: 0px !important;width: 98% !important;}
.lateximg {width: 90% !important;height: auto !important;}
div .msbbanner {height: auto !important;}
div.msbbanner a img {width: 90%;}
    
   div.moduletable_menu ul.menu li a {font-size: 22px !important;padding: 18px 32px !important;width: 100%;}
   #nav ul.menu ul {display: block !important;position: initial !important;}
div.moduletable_menu ul.menu li {background-color: #000000;width: 100%;}
div.moduletable_menu ul.menu {width: 100%;}
div#nav {width: 100%;top:50px;display:none;}
h3.unseen:after {opacity: 1;content: ' menu';background-image: url(http://naturalsleep.com.au/images/MOBL_MNU.png);background-size: 29px 26px;background-position: left;background-repeat: no-repeat;padding-left: 40px;color: #FFFFFF;left: 0px;position: absolute;}
.banner-inner .custom.home-sale {padding-left: 19% !important;padding-top: 30px !important;margin-left: -9% !important;margin-top: 246px !important;}
.banner h1 {font-size: 30px !important;}
#header {width: 100% !important;}
.banner-inner .custom p {font-size: 17px !important;}
.ftrbot ul li a {font-size: 15px !important;}
.custom.ftrbot ul li {width: 26%;margin-right: 0px;text-align: left;margin-left: 6%;}
div.ftrtop div + div.ftrlink ul li a {font-size: 18px !important;line-height: 28px !important;}
body #footer {height: 55px !important;}

.ftrlink {display:none !important;margin-top: 182px !important;}

.custom.ftrbot ul {display:none !important;margin-top: 15px;background-color: #000000 !important;position: absolute;text-align: center;}

h3.unseen {color: transparent !important;height: 30px !important;width: 100% !important;left: 0px !important;top: 119px !important;color: #FFFFFF;font-size: 24px !important;}
    
    
    .panel {float: none !important;}
    .panel h2 {font-size: 24px !important; width: 100%;margin-bottom: 22px !important;}
.panel img {width: 100% !important;height: 272px;}
.panel h3 {font-size: 22px !important;line-height: 1.2;margin-top: 175px !important;width: 100% !important;}

.panel {
 float: none !important;margin-top: 35px;width: 100% !important;
    height: 380px !important;}
.panel ul {
        font-size: 24px !important;
    width: 100%;}
div.videomap h3 + img {width: 100%;height: auto !important;}

.videotitle {width: 26% !important;margin: 0px !important;padding: 23px 11px !important;
margin-left: 0px !important;background-color: #ca6419;overflow: inherit !important;    font-size: 25px !important;line-height: 1.4em !important;}

div.videomap h3 {text-align: center;font-size: 35px !important;line-height: 1.4em;width: 94% !important;}

div.videomap h3 + img {width: 100% !important;height: auto !important;}

.videobar {height: auto !important;background: none !important;}

.ftrtop-text {float: none !important;}
.ftrtop {width: 100% !important;}

.ftrlink ul li {display: grid !important;float: none !important;}
.ftrlink ul li a {font-size: 29px !important;line-height: 46px !important;}

#footer {background-color: #000000 !important;position: absolute;}

.ftrtop-text {font-size: 27px !important;background-color: #ca6419 !important;padding-bottom: 0px !important;}
.ftrlink ul {column-count: 3 !important;}
    div#all {
    width: 94% !important;
    overflow: hidden !important;}
 div#footer {
    width: 96%;
    overflow: hidden;
    margin-left: 2%;} 
.caontainer, #wrapper2, #main, div#system-message-container, .panels, .panel, .videobar, .videomap, .video-video, .item-page, .panel-img, .msbbanner, .midtext { width:100% !important;}
.videotitle, .pro-detils-dic p { width:99% !important;}
.videomap {
    margin-left: 0px !important;}
    #right {
    float: none;
    width: 100%;}

.item-page ul li { width:95% !important;}

    
}  


/*----------------------mobile queries end-----------------------------------*/

h2 {
	color: #C96418;
	font-family: Georgia;
	font-size: 27px;
	font-style: italic;
	font-weight: normal;
	line-height: 32px;
	margin-bottom:0.3em;
}
h3 {
	color: #2E251E;
	line-height:20px;
	font-size:16px;
	font-weight: normal;
	margin-bottom:0.4em;
}
#main h3 { display:block; }
ol, ul { list-style:none }
blockquote, q { quotes:none }
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
:focus { outline:0 }
ins { text-decoration:none }
del { text-decoration:line-through }
table {
	border-collapse:collapse;
	border-spacing:0
}
.clear { clear:both }
.right { float:right !important; }
.left { float:left; }
#all {
	color: #333;
	border:solid 0px #ddd !important;
}
a { text-decoration:none; }
a:link, a:visited { color:#C96418; }
a:hover, a:active, a:focus { }
ul li a.u2:focus, p a.u2:active {
	background-color:#000;
	color:#FFF;
}
input:focus { }
fieldset { border:solid 0px #ccc }
.article-info { color:#444; }
.article-info dd span {
	color:#444;
	border-right:solid 0px;
}
hr {
	border:none !important;
	border-color:#d2cfce !important;
	background:#d2cfce;
	height:1px;
	margin:5px 0 !important;
	width:100%;
	clear:both;
}
/* ##########################  logo  ########################### */

#logo span {
	color:#fff !important;
	margin-top:6px
}
.logoheader {
	float: left;
	height: 96px;
	width: 429px;
}
#logo span.header1 { color:#fff; }
/* ##########################  header  ########################### */

#line { }
#header { position:relative }
/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#nav {
	clear:both;
	width:960px;
	height:32px;
	float:left;
	position:relative;
	background:url(../images/navbg.png) repeat 0 0;
}
#nav ul.menu {
	float:left;
	margin:0;
	padding:0;
}
#nav ul.menu li { float:left; border:0; position:relative; }
#nav ul.menu li a, #nav ul li a:link, #nav ul.menu li a:visited {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	border-right:1px solid #575757;
	line-height:15px;
	padding:8px 20px 9px 20px;
}
#nav ul.menu li:last-child a { border:none; }
#nav ul.menu li a:hover { color:#c96418; }
#nav ul.menu li.active a:link, #nav ul.menu li.active a:visited { color:#c96418; }

#nav form { color:#000; }
#nav form a:hover, #nav form a:active, #nav form a:focus {
	color:#fff;
	background:#044b63;
}
/* ++++++++++++++  second level  ++++++++++++++ */
#nav ul.menu ul {
	display:none;
	position:absolute;
	top:32px;
	left:0;
}
#nav ul.menu li:hover ul, #nav ul li.hover ul { display:block !important; }
#nav ul.menu ul li { float:none; background:#000; }
#nav ul.menu ul li a, #nav ul ul li a:link, #nav ul ul li a:visited { border:0; border-top:1px solid #333 !important; line-height:17px; color:#FFF; min-width:65px; }
#nav ul.menu li.active ul li a:link, #nav ul.menu li.active ul li a:visited { color:#FFF; }
#nav ul.menu li.active ul li a:hover { color:#c96418; }

/*ul.menu li ul {
	height: 27px;
	margin-top: 8px;
	z-index:100;
	padding-top: 5px;
}
ul.menu li ul li { }
ul.menu li.active ul li a:link,  ul.menu li.active ul li a:visited {
	color:#fff !important;
	border:0;
	border-right: 1px solid #575757;
	line-height:18px;
}
ul.menu li.active ul li.active a:link,  ul.menu li.active ul li.active a:visited {
	border:0;
	color:#333;
}
ul.menu li.active ul li a:hover,  ul.menu li.active ul li a:active,  ul.menu li.active ul li a:focus { color:#C96418 !important; }
.item-117 a { border:none !important; }*/
/* ++++++++++++++  third level  ++++++++++++++ */

/*ul.menu li ul li ul {
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}
ul.menu li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li a:visited {
	background:#f5f5f5;
	border-bottom:solid 1px #fff;
	color:#444
}
ul.menu li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active a:visited { color:#333; }*/

.skiplinks, .skiplinks li { border:solid 0px #000; }
#header ul.skiplinks {
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}
#header ul.skiplinks li a.u2:active, #header ul.skiplinks li a.u2:focus {
	background:#333 !important;
	color:#fff !important;
	border:solid 1px;
	top:0px !important;
	z-index:1000000 !important;
	left:10px !important;
	display:block;
	width:14em;
	display:block
}
/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize { color:#00710e; }
#fontsize p a:link, #fontsize p a:visited { color:#fff }
#fontsize p a:hover, #fontsize p a:active, #fontsize p a:focus {
	background:#000;
	color:#fff
}
#fontsize h3 { color:#fff; }
/* ++++++++++++++  search  ++++++++++++++ */

#header form .inputbox { background:#E1E9E9 !important; }
#header form .inputbox:focus { border:solid 2px #000; }
#header form .button {
	border:solid 1px #999;
	background:#664335 url(../images/nature/searchbutton.png);
	color:#fff;
}
/* ##########################  contentarea  ########################### */

#contentarea, #contentarea2 { /*background:#fff url(../images/nature/box1.png) repeat-x;*/
}
/* ##########################  breadcrumbs  ########################### */
#breadcrumbs {
	position:absolute;
	bottom:0.5em;
	left:0;
	width:100%;
	text-align:center;
	z-index:2;
}
.breadcrumbs {
	text-align:left;
	width:940px;
	margin: 0 auto;
	color:#555;
	font-size:12px;
}
.breadcrumbs span { color:#555; }
.breadcrumbs span a:link, .breadcrumbs span a:visited {
	background:#fff;
	color:#19545a;
}
.breadcrumbs span a:hover, .breadcrumbs span a:active, .breadcrumbs span a:focus {
	background:#19545a;
	color:#fff;
}
body.no-banner #breadcrumbs { bottom:auto; }
/* ##########################  #navigation column  ########################### */

.module_content {
	border:solid 1px #ddd;
	background:#fff
}
.moduletable_js { border:solid 0px #ddd; }
#right .moduletable_js { border:0 }
#nav h3 {
	border-bottom:solid 1px #ddd;
	color:#0A5E69;
}
h3.js_heading {
	border-bottom:solid 1px #fff !important;
	background:/*#ddf0f2  #E1E9E9*/ #095469 url(../images/nature/h3_js_bg.gif) bottom left repeat-x;
	font-family: 'Titillium Maps', Arial;
}
h3.js_heading span.backh { border:solid 0px #000 }
h3.js_heading span.backh1 { color:#fff }
#right h3 {
	color:#FFF;
	font-size:20px;
	font-style:italic;
	font-family:Georgia;
}
h3.js_heading a { border:0 }
h3.js_heading a img { border:0 }
h3.js_heading a:link, h3.js_heading a:visited, h3.js_heading a:hover, h3.js_heading a:active, h3.js_heading a:focus { }

/* ##########################  content - main   ########################### */

#main a:hover, #main a:active, #main a:focus { color:#C96418; }
#main th a:hover, #main th a:active, #main th a:focus {
	background:#333;
	color:#fff;
}
.column-1, .column-2 { border: solid 0px; }
.item-separator { border: solid 0px #333333; }
.row-separator {
	display: block;
	clear: both;
}
#main ul li, #main ul li ul li, #main ul.grid li ul li {
	background: url("../images/arrow.png") no-repeat scroll 0 5px transparent;
	padding: 0 0 0 10px;
}
#main ul.grid li, #main ul.catItemTags li {
	background-image:none;
	padding:0;
	float:left;
	margin-right:20px;
}
#main .mattresses ul.grid li { width:210px; }
.small { border:solid 0; }
ul#archive-items li.row0, ul#archive-items li.row1 { border-bottom:solid 1px #ddd }
.archive #adminForm fieldset {
	border:0;
	padding:0;
	margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left { padding:2px }
.image-right { padding:2px }
.thumb {
	display:inline-block;
	margin:0 0 10px;
}
.thumb img { border:7px solid #d7d4d2; }
/* ++++++++++++++  leading  ++++++++++++++ */

.items-row { }
/* ++++++++++++++++++++ headings +++++++++++++ */

#main h1 {
	color:#333;
	border-top:solid 0px #ddd;
	border-bottom:solid 1px #ddd;
	font-family: 'Titillium Maps', Arial;
}
.items-row h2 {
	color:#0A5E69;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}
.items-leading h2 { color:#0A5E69; }
/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link, .readmore a:visited, a.readmore:link, a.readmore:visited {
	color:#444;
	background:#eee url(../images/nature/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}
.readmore a:hover, .readmore a:active, .readmore a:focus, a.readmore a:hover, a.readmore a:active, a.readmore a:focus {
	background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;
	color:#fff;
}
a.readmore:hover, a.readmore:active, a.readmore:focus {
	background:#555;
	color:#fff;
}
/* ++++++++++++++  icons  ++++++++++++++ */

.actions img { border:0; }
/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3 {
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}
#main .items-more ol { color:#000; }
#main .items-more ol li a {
	background:#FFF url(../images/nature/blog_more.gif) no-repeat !important;
	color:#0A5E69
}
#main .items-more ol li a:hover, #main .items-more ol li a:active, #main .items-more ol li a:focus {
	background: #555 url(../images/nature/arrow2.gif) no-repeat 0px center;
	color:#0A5E69;
}
/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination { border-top:solid 1px #ddd; }
#main div.k2Pagination { border:0; padding:0; margin:0; line-height:30px; }
#main .k2Pagination ul { list-style:none; display:block; margin-bottom:4px; }
#main .k2Pagination ul li { background:none; }
#main .k2Pagination ul li a, #main .k2Pagination ul li a:visited { font-weight:bold; }
#main .k2Pagination ul li a:hover{ color:#555; }
#main .k2Pagination ul li .pagenav { padding:6px; font-size:1.2em; }

/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc { border:solid 1px #ccc; }
/* ##########################  right column   ########################### */

#right { }
#right .moduletable, #right .moduletable_search {
	color:#F5F3F2;
	border-top:0;
	
}
#right .moduletable_search, #right .moduletable.archive {
	background: #5a524c url(../images/sidebot.jpg) no-repeat bottom;
}
#right .moduletable h3 {
	border:0;
	padding-top:10px;
	margin-top:0;
	color:#FFF
}
#right .moduletable ul li a { line-height:20px; }
#right .moduletable ul li a:hover { color:#C96418; }
#right h4 {
	color:#000;
	border:solid 0;
}
#right ul {
	border:solid 0 #ccc;
	color:#000;
}
/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span { color:#000; }
/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link, .mostread li a:visited, .latestnews li a:link, .latestnews li a:visited { background: url(../images/personal/arrow2_grey.png) 2px 7px no-repeat; }
.mostread li a:hover, .latestnews li a:hover, .mostread li a:active, .latestnews li a:active, .mostread li a:focus, .latestnews li a:focus { background:#555 url(../images/arrow_white_grey.png) 2px 6px no-repeat !important; }
/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed { border:solid 0px #000; }
.newsfeed-item { border-bottom:solid 1px #ddd; }
.newsfeed-item h5 a { }
/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz {
	border:solid 1px #eee;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}
.newsflash-horiz li {
	border:solid 0px #eee;
	background:#f5f5f5;
}
ul.newsflash-horiz li h4 {
	border-bottom:solid 1px #fff;
	font-family: 'Titillium Maps', Arial;
}
/* newsflash vertical */

.newsflash-vert { }
/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem { border:0 }
.banneritem a { background:none }
.banneritem a img {
	background:none;
	border:0
}
/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox {
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;
}
fieldset.input { border:0; }
input.button, button.button, button.validate {
	background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;
	border:1px solid #DDDDDD;
	color:#444444;
}
/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs {
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}
ul.tabs li {
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
}
ul.tabs li a:link, ul.tabs li a:visited { color:#333; }
ul.tabs li a:hover, ul.tabs li a:active, ul.tabs li a:focus { color:#000 }
.tabcontent {
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}
.tabcontent .linkclosed {
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}
ul.tabs li a.linkopen {
	background:#fff;
	color:#333;
	border:0
}
ul.tabs li a.linkclosed:hover, ul.tabs li a.linkclosed:active, ul.tabs li a.linkclosed:focus, ul.tabs li a.linkopen:hover, ul.tabs li a.linkopen:active, ul.tabs li a.linkopen:focus {
	background:#555;
	color:#fff
}
/* ++++++++++++++  category-module  ++++++++++++++ */

.category-module li { border-bottom:solid 1px #ddd; }
.category-module li li { border:0 }
/* ##########################  search   ########################### */

.searchintro img { border:0px }
.inputbox:focus { border:solid 2px #000; }
.word {
	background:#fff;
	border:solid 0px #ccc;
}
.word input {
	background:#fff;
	border:solid 1px #999;
	color:#044b63;
}
.only { border:solid 1px #ccc; }
.phrases { border:solid 1px #ccc; }
/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox {
	background:#fff;
	color:#000;
}
.phrases .inputbox option {
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}
.phrases .inputbox option a:hover {
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}
/* ++++++++++++++  search results	++++++++++++++++++ */

dl.search-results { background:#f5f5f5; }
dl.search-results dt.result-title { border-top:dotted 1px #ddd }
dl.search-results dd.result-url {
	border-bottom:solid 5px #fff;
	color:#115599;
}
dl.search-results dd.result-created { border-bottom:solid 5px #fff; }
/* ##########################  forms   ########################### */

/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid { border-color:red !important; }
label.invalid { color:red; }
/* ##########################  user profile  ########################### */

#users-profile-core, #users-profile-custom { border:solid 1px #ccc; }
#member-profile fieldset { border:solid 1px #ccc; }
/* ##########################  tables   ########################### */
table { border:solid 1px #ddd !important }
tbody { }
tr.odd, .cat-list-row1 { background:url(../images/news.gif) repeat-x; }
table.newsfeeds td, table.weblinks td { }
table.weblinks th, table.newsfeeds th, table.category th, table.jlist-table th {
	background:#444;
	color:#fff
}
table.weblinks th a, table.newsfeeds th a, table.category th a, table.jlist-table th a { color:#fff !important }
td.table_footer { background:#ddd url(../images/table_footer.gif) bottom left repeat-x; }
td.counter { }
td.num, td.hits { }
td p { }
table.category th a img { border:solid 0px; }
/* for opera */
tr, td { border:solid 1px #ddd }
fieldset.filters { border:0; }
/* ##########################  contacts   ########################### */

.contact form {
	background:#fff;
	color:#000;
}
.contact input {
	background:#fff;
	color:#000;
}
.contact input.invalid, .contact textarea.invalid { border:solid 2px red; }
.contact label.invalid { color:red; }
/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error {
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}
body.contentpane { background:#fff; }
/* ##########################  footer   ########################### */
.box1 { border-right:solid 1px #ddd }
.box3 { border-left:solid 1px #ddd; }
.box h3 { font-family: 'Titillium Maps', Arial; }
#bottom a img { border:0 none; }
/* ##########################  editor  ########################### */

.contentpaneopen_edit img { border:0 }
form.editor fieldset { border:solid 1px #ccc; }
/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm { border:solid 0px #000 }
.edit form#adminForm fieldset { border:solid 1px #ddd }
.edit form#adminForm legend { font-weight:bold }
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip {
	border:solid 1px #333;
	background:#ffffcc;
}
/*-------------------------------*/
.australia {
	background:#f5f5f5 url(../images/nature/koala.png) top right no-repeat;
	border:solid 1px #ddd
}
.australia h3 {
	font-family: 'Titillium Maps', Arial;
	color:#444
}
table.page#nav, table.page#nav tr, table.page#nav td { border:0 !important }
#main .categories-list ul { list-style-type:none }
/* contact  plain */
#main .contact h3 {
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}
.form-required {
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px
}
.contact .inputbox, .registration input, .profile-edit input, .login-fields input {
	background:#fff url(../images/content_bg.gif) repeat-x;
	border:solid 1px #ccc;
	padding:3px
}
.profile-edit select {
	padding:0px;
	border:solid 1px #ccc;
	background:#f5f5f5
}
.profile-edit select option { padding:3px }
/* contact  slider */
#main .contact .panel h3 {
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a {
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}
.panel h3.pane-toggler a { background:#f5f5f5 url(../images/slider_plus.png) right top no-repeat; }
.panel h3.pane-toggler-down a {
	background:#f5f5f5 url(../images/slider_minus.png) right top no-repeat;
	border-bottom:solid 1px #ddd;
}
.pane-slider {
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x;
}
.panel .contact-form, .panel .contact-miscinfo { padding:10px }
.contact .panel .contact-form form, .contact .panel .contact-address { margin:20px 0 0 0 }
.categories-list .category-desc ul li { list-style-type:square }
/* tabs */

div.current { background: url(../images/nav_level_1.gif) repeat-x; }
#close a { text-decoration:none }

div.sample-module {
	border: 2px dashed #ddd;
	padding: 10px;
	background-color: #f5f5f5;
}
/* */
.homepagebg {
	position:relative;
	background: url(../images/hometopbg.jpg) no-repeat center top;
	z-index:2;
}
.innerpagebg {
	background:#18130F url(../images/hometopbg.jpg) no-repeat center;
	height:131px;
}
.banner {
	position:relative;
	width:100%;
	height:375px;
	text-align:center;
	overflow:hidden;
}
.midal {
	display:block;
	position:relative;
	padding-bottom:15px;
	/*background:#f5f3f2 url(../images/contenttop.png) top repeat-x;*/
	display:block;
	z-index:1;
}
body.no-banner .midal { margin-top:4em; }
.caontainer {
	width:960px;
	margin:0 auto;
	height:auto;
}
#header {
	width:960px;
	height:128px;
	margin:0 auto;
	display:block;
	z-index:3;
}
.logo {
	width:429px;
	height:96px;
	float:left;
}
div.custom.locations { float:right; }
.headcon {
	width:auto;
	height:auto;
	float:left;
	margin-top:20px;
}
.headcon ul {
	background:url(../images/headpic.png) no-repeat right;
	padding:0px 15px 0px 15px
}
.headcon ul li {
	text-align:right;
	margin-bottom:2px;
	font-size:12px;
}
.headcon ul li.name { color:#c96418; }
.headcon ul li.add { color:#cccccc; }
.headcon ul li.phone {
	color:#fff;
	font-size:17px;
	height:21px;
}
.headcon ul.last { background:none; }
.phone1 { background-position:25px 2px !important; }

.search {
	float:right;
	margin-top:5px;
	margin-right:10px;
}
.search-input {
	width:124px;
	height:21px;
	border:0;
	padding:0px 3px 0px 3px;
	color:#a2a2a2;
	background-color:transparent;
	background:url(../images/sprite-image.png) no-repeat -5px -7px;
	font-family:Arial, Helvetica, sans-serif;
}
.search-btn {
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	background:#c96418;
	width:28px;
	border:0;
	position:relative;
	top:-1px;
	cursor:pointer;
	padding: 2px 0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.panels {
	width:960px;
	height:auto;
	float:left;/*margin-top:60px;*/
}
.panel {
	width:320px;
	height:280px;
	float:left;
	background:url(../images/p1.png) no-repeat;
}
.panel h2 {
	font-family:Georgia;
	color:#c96418;
	font-size:22px;
	font-style:italic;
	font-weight:normal;
	text-align:center;
	line-height:43px;
	margin:0;
}
.panel-img {
	width:320px;
	height:110px;
	float:left;
}
.panel h3 {
	color:#2e251e;
	font-size:16px;
	font-weight:normal;
	margin:14px 0px 0px 20px;
	float:left;
	width:300px;
}
.panel ul {
	margin:0.5em 0px 0px 20px;
	float:left;
}
.panel ul li {
	background:url(../images/arrow.png) no-repeat 0 0.4em;
	padding:0px 0px 0px 10px;
	margin-bottom:0.4em;
}
.panel ul li a, .panel ul li a:visited { color:#4d4b49; }
.videobar {
	width:960px;
	height:134px;
	float:left;
	background:url(../images/videobarbg.jpg) no-repeat;
}
.videotitle {
	width:285px;
	font-family:Georgia;
	color:#fff;
	font-size:20px;
	float:left;
	line-height:25px;
	font-style:italic;
	margin:16px 0px 0px 21px;
}
.videomap {
	width:275px;
	float:left;
	height:auto;
	margin:16px 0px 0px 44px;
}
.videomap h3 {
	color:#2e251e;
	font-weight:bold;
	font-size:14px;
}
.video-video {
	width:297px;
	height:auto;
	float:right;
	margin-right:10px;
}
.video-video img {
	position:absolute;
	margin-top:-28px;
}
.enquire-now { background:#5a524c url(../images/enquiry-bg-arrow.gif) 0 50% no-repeat; margin-top:2em; width:100%; }
.enquire-now .left { width:300px; color:#FFF; padding:10px 15px; margin:0; }
.enquire-now .right { color:#FFF; padding:10px; margin:0; }
.enquire-now .right .headcon { margin:0; }
.enquire-now h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	font-style:italic;
	line-height:28px;
	color:#FFF;
}
.enquire-now .headcon li.name, .enquire-now .headcon li.add { color:#FFF; }


.subscribecon {
	width:960px;
	height:34px;
	background:#d7d4d2;
	margin:15px 0px 0px 0px;
	float:left;
}
.subscribecon-text {
	float:left;
	color:#2e251e;
	font-size:14px;
	background:url(../images/msg.png) no-repeat left;
	padding:7px 0 7px 40px;
	margin-left:10px;
}
.subscribe {
	float:right;
	margin-top:9px;
	margin-right:10px;
}
.subscribe-input {
	width:175px;
	height:19px;
	border:0;
	padding:0px 3px 0px 3px;
	color:#a2a2a2;
	background-color:transparent;
	background:url(../images/sprite-image.png) no-repeat -5px -35px;
	font-family:Arial, Helvetica, sans-serif;
}
.subscribe-input:focus { color:#333; }
.subscribe-btn, .rsform-submit-button {
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	background:#c96418;
	width:84px;
	font-size:12px;
	border:0;
	position:relative;
	top:-1px;
	cursor:pointer;
	padding:1px 0;
	font-family:Arial, Helvetica, sans-serif;
}
#footer {
	display:block;
	background:url(../images/ftrbg.jpg) repeat-x;
	height:149px;
	text-align:center;
}
.ftrtop {
	width:960px;
	height:34px;
	float:left;
}
.ftrtop-text {
	float:left;
	font-size:11px;
	color:#fff;
	margin:10px 0px 0px 0px;
}
.ftrlink {
	float:right;
	margin:12px 0px 0px 0px;
}
.ftrlink ul { }
.ftrlink ul li {
	float:left;
	border-right:1px solid #fff;
	line-height:10px;
}
.ftrlink ul li.last { border:none; }
.ftrlink ul li a {
	float:left;
	color:#fff;
	font-size:11px;
	padding:0px 10px 0px 10px
}
.ftrlink ul li a:hover { color:#fff !important; }
.ftrbot {
	width:960px;
	height:auto;
	float:left;
	margin-top:13px;
}
.ftrbot ul {
	width:100%;
	display:block;
	text-align:left;
}
.ftrbot ul li { float:left; color:#FFF; margin-right:20px; width:100px; }
.ftrbot ul li a {
	font-size:10px;
	color:#d7d4d2;
}
.ftrlink ul li:last-child { border:0; }
/*Natural Latex*/

.leftcon {
	width:462px;
	height:auto;
	float:left;
}
.leftcon-img {
	width:462px;
	height:auto;
	float:left;
	margin:10px 0px 10px 0px
}
.leftcon-img img { border:7px solid #d7d4d2; }
.leftcon-text {
	width:462px;
	height:auto;
	float:left;
}
.leftcon-text h3 {
	color: #2E251E;
	/*	float: left;*/
	font-size: 16px;
	font-weight: normal;
	width:460px;
}
.leftcon-text ul { margin:10px 0px 1em 0px; /*	float:left;*/
}
.leftcon-text ul li { }
.leftcon-text ul li a {
	background:url(../images/arrow.png) no-repeat left;
	color:#4d4b49;
	font-size:12px;
	padding:0px 0px 0px 10px;
}
.pdf {
	background:url(../images/pdf.png) no-repeat right;
	float: right;
	height: 22px;
	margin-left: 5px;
	position: relative;
	top: -5px;
	width: 19px;
}
.hun {
	background:url(../images/100.png) no-repeat;
	width:75px;
	height:62px;
	position:absolute;
	margin-left: 380px;
}
.midtext {
	width:206px;
	height:auto;
	float:left;
	font-size:12px;
	margin-left:38px;
}
.midtext p { margin-bottom:14px; }
.lateximg {
	width:227px;
	height:402px;
	float:left;
}
.space {
	height: 50px;
	width: 100%;
}
/*Bed Accessories */
.procontent-main {
	width:462px;
	height:auto;
	float:left;
}
.procontent {
	width:462px;
	height:auto;
	float:left;
	margin:10px 0px 20px 0px;
}
.procontent ul { }
.procontent ul li { }
.procontent-in {
	width:210px;
	height:auto;
	float:left;
}
.procontent-in-img {
	width:210px;
	height:auto;
	float:left;
}
.procontent-in-img img { border: 7px solid #D7D4D2; }
.procontent-in-txt {
	/*width:462px;*/
	width:212px;
	height:auto;
	float:left;
	padding-top: 13px;
}
.procontent-in-txt ul { float: left;/*margin: 10px 0 0;*/
	
}
.procontent-in-txt ul li {
	background: url("../images/arrow.png") no-repeat scroll 0 5px transparent;
	color: #4D4B49;
	font-size: 12px;
	float:none !important;
	padding: 0 0 0 10px;
	margin:0 !important;
}
.zoom {
	height: 19px;
	margin-left: 182px;
	margin-top: 118px;
	position: absolute;
	width: 21px;
}
.zoom img { border:none !important; }
.zoom2 {
	height: 19px;
	margin-left: 191px;
	margin-top: 130px;
	position: absolute;
	width: 21px;
}
.zoom2 img { border:none !important; }
.zoom3 {
	height: 19px;
	margin-left: 182px;
	margin-top: 149px;
	position: absolute;
	width: 21px;
	z-index:1;
}
.zoom3 img { border:none !important; }
.msbbanner {
	width:216px;
	height:363px;
	float:right;
}
.msbbanner a { display:block; }
.inbotban {
	width:960px;
	height:70px;
	float:left;
	margin:0px 0px 0px 0px;
	background: url("../images/innftrban.jpg") no-repeat;
}
.inbotban-left {
	color: #FFFFFF;
	float: left;
	font-family: Georgia;
	font-size: 20px;
	font-style: italic;
	line-height: 25px;
	margin: 12px 0 0 14px;
	width: 285px;
}
.inbotban-right {
	width:auto;
	height:auto;
	float:right;
}
.headcon-bot { margin-top:10px !important; }
/*Bed Frame*/


.procontent-main2 {
	width:720px;
	height:auto;
	float:left;
}
.procontent2, .mattresses, .bedframe {
	width:auto;
	height:auto;
	float:left;
	margin:10px 0px 20px 0px;
}
.procontent2 h2, .mattresses h2, .bedframe h2 {
	color: #C96418;
	font-family: Georgia;
	font-size: 27px;
	font-style: italic;
	font-weight: normal;
	line-height: 43px;
	clear:both;
}
.procontent2 ul, .mattresses ul, .bedframe ul { }
.procontent2 ul li, .mattresses ul li, .bedframe ul li {
	margin:0px 30px 2em 0px;
	float:left;
}
.bedframe ul li:last-child { clear:both; }
.viewrange {
	height: 19px;
	/*margin-left: 102px;*/
	margin-left: 182px;
	margin-top: 149px;
	position: absolute;
	width: 101px;
	z-index: 999;
}
.viewrange img {
	border:none !important;
	width:21px;
	height:19px;
}
.viewrange-big {
	height: 19px;
	margin-left: 102px;
	margin-top: 240px;
	position: absolute;
	width: 101px;
}
.viewrange-big img { border:none !important; }
.mattresses .viewrange-big {
	height: 19px;
	margin-left: 102px;
	margin-top: 149px;
	position: absolute;
	width: 101px;
	z-index:999;
}
.headcon2 {
	width:auto;
	height:auto;
	float:left;
}
.headcon2 ul {
	padding:30px 0px 30px 0px;
	border-top:1px dotted #989491;
}
.headcon2 ul li {
	text-align:left;
	margin-bottom:2px;
}
#main .headcon2 ul li {
	float:none;
}
.headcon2 ul li.name { font-weight:bold; }
.headcon2 ul li.add { }
.headcon2 ul li.phone {
	font-size:17px;
	background:url(../images/phone.png) no-repeat left;
	padding-left:20px;
	height:21px;
}
.headcon2 ul.last { border:none; }
.blog-main {
	width:710px;
	height:auto;
	float:left;
}
.blog-in {
	width:710px;
	border-bottom:1px solid #79726d;
	padding-bottom:35px;
	margin-bottom:20px;
}
.blog-in h2 {
	color: #C96418;
	font-family: Georgia;
	font-size: 27px;
	font-style: italic;
	font-weight: normal;
	line-height: 25px;
}
.blog-in h3 {
	color: #2E251E;
	font-size: 16px;
	font-weight: normal;
}
.blog-in p {
	margin:10px 0px 0px 0px;
	width:620px;
}
.blog-in p a {
	font-weight:bold;
	color:#4D4B49;
}
.blog-in ul { margin-top:15px; }
.blog-in ul li {
	float:left;
	margin-right:5px;
}
.blog-in ul li a {
	background:#c96418;
	padding:2px 7px 2px 7px;
	font-size:10px;
	color:#fff;
	font-weight:bold;
}
.pro-detils {
	width:710px;
	height:auto;
	float:left;
	margin-bottom:40px;
}
.pro-detils-img {
	width:210px;
	height:auto;
	float:left;
}
.pro-detils-img img { border:7px solid #D7D4D2; }
.pro-detils-dic {
	width:462px;
	float:right;
	height:auto;
	font-size:12px;
}
.pro-detils-dic p {
	margin:0px 0px 10px 0px;
}
.pro-fildic {
	width:427px;
	height:auto;
	float:left;
	margin-top:10px;
}
.toptr {
	background:#e6e2e1;
	height:24px;
}
.bottr {
	background:#c8c4c1;
	height:24px;
}
.size-name {
	font-weight:bold;
	font-size:14px;
	margin-left:5px;
}
.banner-inner { position:relative; }
.banner-inner .custom {
	text-align:left;
	margin:0 auto;
	width:960px;
	height:323px;
	clear:both;
	position:relative;
}
.banner-inner .custom h1, .banner-inner .custom h2, .banner-inner .custom h3, .banner-inner .custom h4, .banner-inner .custom p {
	margin-left:10px;
	color:#FFF;
}
.banner-inner .custom p {
	color:#ccc;
	font-size:2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height:1.2em;
}
.banner-inner iframe {
	position:relative;
	left:-20px;
}
.banner h1 {
	padding-top:36px;
	margin-bottom:4px;
}
.banner-inner .moduletable.home-banner { background:url(../images/mainimg_home.png) no-repeat center bottom; }
.banner-inner .moduletable.natural-banner { background:url(../images/latexbanner2.png) no-repeat center top; }
.banner-inner .moduletable.mattress-banner { background:url(../images/mattressesbanner.jpg) no-repeat center top; }
.banner-inner .moduletable.base-banner { background:url(../images/baseoptionban.jpg) no-repeat center top; }
.banner-inner .moduletable.frames-banner { background:url(../images/bedfameban.jpg) no-repeat center top; }
.banner-inner .moduletable.accessories-banner { background:url(../images/bedaccban.jpg) no-repeat center top; }
.banner-inner .custom.home-banner, .banner-inner .custom.natural-banner { height:375px; }
.banner-inner .custom.base-banner h1 { padding-top:16px; }

.banner-inner .moduletable.home-sale { position:absolute; top:0; right:0; width:100%; text-align:center; }
.banner-inner .custom.home-sale { position:relative; margin:1em auto; padding-left:732px; padding-top:30px; width:228px; height:191px; background-repeat:no-repeat; background-position:100% 0; text-align:center; color:#FFF; font-size:1em; font-family:Arial, Helvetica, sans-serif; }
.banner-inner .custom.home-sale h3 { font-family: "Arial Black", Arial, Helvetica, sans-serif; font-weight:bold; font-size:2.8em; font-style:normal; line-height: 1em; }
.banner-inner .custom.home-sale p { font-size:16px; line-height:1.2em; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-style:normal; }
.banner-inner .custom.home-sale a { display:block; }
.banner-inner .custom.home-sale h1,
.banner-inner .custom.home-sale h2,
.banner-inner .custom.home-sale h3,
.banner-inner .custom.home-sale p { margin-left:0; }

.con-form {
	background:#d8d4d3;
	width:462px;
	padding:12px 10px 1px;
	height:auto;
	float:left;
}
.con-form ul.grid li { float:none; clear:both; padding:0.5em 0 !important; }
.con-form p { margin:0px 0px 5px 0px; }
.con-form .formCaption2 { padding-bottom:0.2em; font-weight:bold; }
.con-form .rsform-input-box {
	width:173px;
	height:15px;
	padding:2px;
	margin:0;
	font-size:11px;
	color:#A2A2A2;
	border:0;
	background:#f5f4f2;
}
.con-form textarea {
	width:458px;
	height:141px;
	padding:2px;
	margin:0;
	color:#A2A2A2;
	border:0;
	resize:none;
	background:#f5f4f2;
}
.pic {
	background:#d2cfce;
	height:1px;
	width:100%;
	float:left;
	margin:0px 0px 20px 0px;
}
.banner-head {
	font-family:Georgia;
	font-size:53px;
	color:#fff;
	font-style:italic;
	text-align:left;
	position:relative;
	top:30px;
	line-height:normal;
}
.banner-head2 {
	font-family:Georgia;
	font-size:24px;
	color:#ccc;
	position:relative;
	top:30px;
	text-align:left;
	line-height:normal;
	font-style:italic;
}
.banner ul.menu {
	margin-left:10px;
	margin-top:3em;
}
.banner ul.menu li {
	float:left;
	height:101px;
	background:#000;
	border:3px solid #261e18;
	margin-right:26px;
}
.banner ul.menu li:hover { border:3px solid #c96418; }
.footer1, .footer2 {
	display:none;
	font-size:0;
}
.item-160 { border:none !important; }
.k2SearchBlock {
	background:url(../images/sidesearchbg.jpg) no-repeat;
	width:210px;
	right:0 !important;
}
div.groupPrimary { padding-bottom:15px; }
div.catItemTagsBlock ul.catItemTags li a { text-transform:uppercase; }
div.catItemTagsBlock ul.catItemTags li a:hover { color:#FFF; background-color:#5A524C; }
.k2FeedIcon { display:none; }
/*K2 Styles*/
#k2Container { padding: 0 0 24px 0; }
div.itemFullText {
	margin-top: 20px;
	font-size: 15px;
	line-height: 20px;
}
h3.catItemTitle {
	font-size: 15px;
	font-weight: normal;
}
/**** GET LOST SKYPE! ****/
span.skype_pnh_container { display:none !important; }
span.skype_pnh_print_container { display:none !important; }

#flashHolder {
	background-image:url(images/bkg.jpg);
	width:324px;
	height:180px;
}

/* Shadowbox Modal Style */
#sb-wrapper-inner { box-shadow: 0 3px 8px #000; }
#sb-nav-close { background-color:#000; border-radius:12px; border:1px solid #000; }
a#sb-nav-close:hover { background-color: #C96418; border-color:#C96418; }
body.contentpane { background-color:#000; }


}